CREATE TABLE [dbo].[TipologiaAbilitazione] (
	[TpAbilitazione] smallint NOT NULL,
	[Descrizione] varchar(250) NULL,
	[DescrizioneBreve] varchar(70) NULL,
	[Def] bit NULL
)
ALTER TABLE [dbo].[TipologiaAbilitazione] ADD CONSTRAINT [XPKTipologiaAbilitazione] PRIMARY KEY CLUSTERED ([TpAbilitazione])
GO